<?xml version="1.0" encoding="utf-8"?>
<StringBundle version="1.0">
  <!--
  <String id="IDS_QQLivePic_RichStatus">main_list_qqlive.png</String>
  -->
  <String id="IDS_QQLive_PicTips">點選觀看該節目</String>
  <String id="IDS_QQLive_EntryTips">QQLive網路電視</String>
  <String id="IDS_QQLive_MiniCardIconTips">QQLive高級使用者</String>
  <String id="Button_QQLiveTip">我正在收看的QQ網路電視</String>
  <String id="IDS_APPCENTER_TITLE">QQLive網路電視</String>
  <String id="IDS_APPCENTER_PUBDATE">2008-01-01</String>
  <String id="IDS_APPCENTER_DESC">QQLive網路電視是一款新型網路直播軟體，視訊品質高、流暢；節目豐富，包括體育賽事、娛樂訪談、電影電視劇等。</String>
  <String id="ContactTipsVASFlagExt_QQLiveVip">QQLive高級使用者</String>
</StringBundle>
